package com.tencent.mm.pluginsdk.ui;

import android.graphics.Bitmap;

public interface i$a {
    Bitmap AZ();

    void a(i iVar);

    Bitmap b(String str, int i, int i2, int i3);

    Bitmap cQ(String str);

    Bitmap cR(String str);
}
